Which .NET version is required for Core & Designer?

Workflow Engine runs on .NET Framework 4.5 and higher or Microsoft.NETCoreApp version higher than 1.1.

Top